Open eClass - AettoupyLeq #21

MpooBnkn KpLTNPLOU «Tunua» otV avaintnon XpnotTwyv

27/01/2012 13:36 - AAe€avdpog AltapavTidong

Status: EmAupevo Start date: 27/01/2012
Priority: Kavovikn Due date:

Assignee: AAeEavopog AlapavTiong % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Description

21N @oppa avalntnong XPnoTwy Tou dLaxeLpLoTn Ba TpeTEL va TIPpooTeDEL TO MEDLO « Tunua»

History

#1 - 27/01/2012 13:36 - AAeEavdpog Alapavtidng

- Target version set to 3.0

#2 - 20/06/2012 12:27 - AAeEavdpog Alapavtidng
- Assignee set to AAeéavdpog Atauavtiong

#3 - 27/06/2012 14:46 - AAeEavdpog AlapavTtidng
- Status changed from Nea to EmtAuugvo

- % Done changed from 0 to 100
